Subject: bug#14876: 24.3; load-path and environment variable EMACSLOADPATH

From: Glenn Morris <[email-masked]>
Date: Mon, 15 Jul 2013 21:39:51 -0400

"Roland Winkler" wrote:

> With automake 1.14, by default, the compilation of lisp code uses
> only the emacs option -batch. It does not include the option -q. 
> I do not know whether this is reasonable. ...When I think about it,
> this might even be considered a regression compared with the old
> automake shell script elisp-comp which did use the option -q.
> Should I send a bug report to the automake maintainers about this?

-batch implies -q.

(I always forget that as well; it's a non-obvious relationship IMO.)